FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2019 PLD Team
$Revision: 1.37 $
Powered by ITS.
Your IP: 3.84.182.112

digikam 60ba6abd-e5ad-456c-9678-f8c874fdbe24

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/digikam,60ba6abd-e5ad-456c-9678-f8c874fdbe24.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2019/02/10 11:36:29
Runtime:0:00:13.611170

Toc:

  • error 1
  • error: Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build)
  • error 2
  • RPM build errors:
  • error 3
  • error: No files produced.

Content:

-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/lib64/libX11.so
-- Found Doxygen: /usr/bin/doxygen (found version "1.8.8") found components:  doxygen dot 
-- Checking for module 'lqr-1'
--   Found lqr-1, version 0.4.2
-- Found GLIB2: /usr/lib64/libglib-2.0.so  
-- Performing Test HAVE_LQR_0_4
-- Performing Test HAVE_LQR_0_4 - Failed
-- Found Lqr-1: /usr/include/lqr-1;/usr/include/glib-2.0;/usr/lib64/glib-2.0/include  
-- Found Gphoto2: /usr/lib64/libgphoto2.so  
-- libgphoto2 found    : TRUE
-- libgphoto2 version  : 2.5.21
-- libgphoto2 includes : /usr/include/gphoto2
-- libgphoto2 libraries: /usr/lib64/libgphoto2.so;/usr/lib64/libgphoto2_port.so;/usr/lib64/libusb-1.0.so
-- libgphoto2 API version >= 2.5
-- Checking for module 'lensfun'
--   Found lensfun, version 0.3.2.0
-- Found LensFun: /usr/include/lensfun (found version "0.3.2.0") 
-- liblensfun: Found version 0.3.2.0 (required: 0.2.6.0)
-- 
-- ----------------------------------------------------------------------------------
--  digiKam 5.9.0 dependencies results   <http://www.digikam.org>
-- 
--  MySQL Database Support will be compiled.. YES (optional)
--  MySQL Internal Support will be compiled.. YES (optional)
--  DBUS Support will be compiled............ YES (optional)
--  App. Style Support will be compiled...... YES (optional)
--  libboostgraph found...................... YES
--  libexiv2 found........................... NO
CMake Error at core/cmake/modules/MacroUtils.cmake:44 (message):
   libexiv2 is needed. You need to install the libexiv2 (version >= 0.26 development package.
Call Stack (most recent call first):
  core/CMakeLists.txt:447 (PRINT_LIBRARY_STATUS)


--  libexiv2 website is at http://www.exiv2.org
-- 
--  libexpat found........................... YES
--  libjpeg found............................ YES
--  libkde found............................. YES
--  liblcms found............................ YES
--  libopencv found.......................... YES
--  libpng found............................. YES
--  libpthread found......................... YES
--  libqt found.............................. YES
--  libtiff found............................ YES
--  bison found.............................. YES (optional)
--  doxygen found............................ YES (optional)
--  flex found............................... YES (optional)
--  libakonadicontact found.................. NO  (optional)
--  digiKam will be compiled without KDE address book support.
--  Please install the libakonadicontact (version >= 4.89.0) development package.
-- 
--  libeigen3 found.......................... YES (optional)
--  libgphoto2 found......................... YES (optional)
--  libjasper found.......................... YES (optional)
--  libkcalcore found........................ NO  (optional)
--  digiKam will be compiled without KDE calendar support.
--  Please install the libkcalcore (version >= 4.81.0) development package.
-- 
--  libkfilemetadata found................... YES (optional)
--  libkiconthemes found..................... YES (optional)
--  libkio found............................. YES (optional)
--  libkipi found............................ NO  (optional)
--  digiKam will be compiled without Kipi-plugins support.
--  Please install the libkipi (version >= 5.0.0) development package.
-- 
--  libknotifications found.................. YES (optional)
--  libknotifyconfig found................... YES (optional)
--  libksane found........................... NO  (optional)
--  digiKam will be compiled without libksane support.
--  Please install the libksane (version >= 5.0.0) development package.
-- 
--  liblensfun found......................... YES (optional)
--  liblqr-1 found........................... YES (optional)
--  libmarble found.......................... NO  (optional)
--  digiKam will be compiled without geolocation maps support.
--  Please install the libmarble (version >= 0.22.0) development package.
-- 
--  libqtav found............................ YES (optional)
--  libthreadweaver found.................... YES (optional)
--  libxml2 found............................ YES (optional)
--  libxslt found............................ YES (optional)
--  OpenGL found............................. YES (optional)
CMake Error at core/CMakeLists.txt:504 (message):
   digiKam will be compiled.................. NO  (See the README file for more details about dependencies)


-- Configuring incomplete, errors occurred!
See also "/tmp/B.VOe8g7/BUILD/digikam-5.9.0/build/CMakeFiles/CMakeOutput.log".
See also "/tmp/B.VOe8g7/BUILD/digikam-5.9.0/build/CMakeFiles/CMakeError.log".
error: Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build)


RPM build errors:
    Bad exit status from /tmp/B.VOe8g7/BUILD/tmp/rpm-tmp.25233 (%build)
ended at: Sun Feb 10 11:36:29 2019, done in 0:00:13.611170
error: No files produced.
+ chmod -R u+rwX /tmp/B.VOe8g7/BUILD
+ rm -rf /tmp/B.VOe8g7/tmp /tmp/B.VOe8g7/BUILD
+ rm -rf /tmp/B.VOe8g7
Begin-PLD-Builder-Info
Build-Time: user:12.82s sys:3.21s real:28.40s (faults io:0 non-io:424596)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]